@charset "utf-8";
/*@import url(https://fonts.googleapis.com/css?family=Roboto);*/
@import url(https://fonts.googleapis.com/css?family=Roboto:400,500,700);
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
/* ==========================================================================
	 HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
	 ========================================================================== */

html,
button,
input,
select,
textarea {
	color: #555;
}
#wrap {
	transform: translate3d(0px, 0px, 0px);
	height:100%;
}
body {
	font-size: 15px;
	font-weight: 400;
	font-family: 'Roboto', 'Noto Sans Japanese', sans-serif;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td { padding: 0; margin: 0; }
table { border-collapse: collapse; border-spacing: 0; }
fieldset, img { border: 0; }
address, caption, cite, code, dfn, em, strong, th, var { font-weight: normal; font-style: normal; }
ol, ul { list-style: none; }
caption, th { text-align: left; }
h1, h2, h3, h4, h5, h6 { font-weight: normal; font-size: 100%; }
q:before, q:after { content:''; }
abbr, acronym { border: 0; }
a {　overflow: hidden; outline: none !important; }
area { border: 0; outline: none;}
::-moz-selection {
	background: #b3d4fc;
	text-shadow: none;
}
::selection {
	background: #b3d4fc;
	text-shadow: none;
}
a {
	text-decoration: none;
}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}
img {
	vertical-align: middle;
}
fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}
textarea {
	resize: vertical;
}
.chromeframe {
	margin: 0.2em 0;
	background: #ccc;
	color: #000;
	padding: 0.2em 0;
}
button {
	outline: none;
}
button::-moz-focus-inner {
	border: 0;
}
:active,
:focus {
	-webkit-tap-highlight-color:transparent;
	tap-highlight-color:transparent;
}

/* ==========================================================================
	 Author's custom styles
========================================================================== */
#wrap {
	width: 100%;
	margin: 0 auto;
}
h2 {
	font-weight: 500;
	padding: 0 0 30px;
	font-size: 38px;
	text-align: center;
	color: #006ebc;
	letter-spacing: 0.12em;
}

.txt {
	color: #555;
}
.clm {
	margin: 80px auto 0;
	max-width: 1400px;
	clear: both;
}
.btn {
	display: inline-block;
	line-height: 1;
	padding: 17px 28px 17px 45px;
	font-weight: 500;
}
.arrow {
	display: inline-block;
	width: 0;
	height: 0;
	border: 4px dashed transparent;
	border-left: 5px solid #fff;
}
.showPC {
	display: block !important;
}
.showSP {
	display: none !important;
}
.brSP,
.br320,
.br375,
.br850,
.br1600 {
	display: none;
}
img[src$=".svg"] {
	width: 100%;
}
.pageTop {
	margin: 3% 0 2%;
	position: relative;
	height: 37px;
}
.pageTop a {
	display: block;
	position: absolute;
	right: 0;
	background: #fff;
	z-index: 2;
	width: 37px;
	height: 37px;
	border: 1px solid #e5e5e5;
	cursor: pointer;
}
.pageTop a .arrow {
	border: 7px dashed transparent;
	border-bottom: 10px solid #555;
	margin: 6px 0 0 11px;
}

/* ------------------------------------------------------------------------
	header
------------------------------------------------------------------------ */
#header {
	width: 100%;
	background: none;
}
#header .headerInner {
	width: 100%;
	position: relative;
	z-index: 999;
	background: #fff;
	margin: 0 auto;

	padding-bottom: 30px;
	max-width: 83vw;
}
#header h1 {
	width: 200px;
	/*padding: 20px;*/

	padding: 25px 0;
}
@media only screen and (max-width: 1000px) {
	#header h1 {
		padding: 20px;
	}
	#header .headerInner {
		max-width: 100%;
	}

}

#header h1 img[src$=".svg"] {
	width: 100%;
}
#header #nav {
	/*margin-left: 210px;
	margin-right: 280px;*/
	border-top: 2px solid #006ebc;
	border-bottom: 2px solid #006ebc;
}
#header #nav ul {
	width: 100%;
	overflow: hidden;
	background: -moz-linear-gradient(top, #fff, #e9e9e9);
	background: -webkit-linear-gradient(top, #fff, #e9e9e9);
	background: linear-gradient(to bottom, #fff, #e9e9e9);
}
#header #nav ul li {
	cursor: pointer;
	float: left;
	vertical-align: middle;
	/*width: 13.333%;*/
	width: 14.2857%;
	box-sizing: border-box;
	position: relative;
	text-align: left;
	font-size: 13px;
	padding: 0.7vw 0;
	line-height: 2;
}
#header #nav ul li:last-child {
	/*width: 20.002%;*/
}
#header #nav ul li:hover,
#header #nav ul li.act { color: #006ebc; background-color: #7fb6dd; }
#header #nav ul li p { text-align: center; border-left: 1px dotted #aaa; }
#header #nav ul li:first-child p { border-left: none; }
#header #nav ul li a {
	color: #555;
	display: block;
}
#header #nav ul li a {
    width: 100%;
	display: table;
    text-align: center;    
}
#header #nav ul li a:hover { color: #006ebc; }

#header #nav ul li span.text {
	padding: 5px 0 0 0;
	height: 46px;
	/*display: inline-block;*/
	font-size: calc(60% + 0.5vw);
	line-height: 1.7;
	display: table-cell;
	vertical-align: middle;

}
#header #nav ul li.nav__list--sanyomart a {
}
#header #nav ul li.nav__list--sanyomart span.text,
#header #nav ul li.nav__list--hall span.text {
	line-height: 1.3;
    padding: 4px 0 0 0;
}

#header #menuArea {
	transform: translate3d(0px, 0px, 0px);
	height: 0px;
	background: #fff;
	width: 100%;
	position: absolute;
	top: 80px;
	z-index: 1000;
	box-sizing: border-box;
}
#header #menuArea #navSP {
	display: none;
}

#header .menuBtn,
#header #menuArea #navSP {
	display: none;
}
#header #menuArea .searchCloseBtn .bar1,
#header #menuArea .searchCloseBtn .bar2 {
	position: absolute;
	display: block;
	width: 100%;
	height: 4px;
	background: #006ebc;
	border-radius: 2px;
}
#header #menuArea .searchCloseBtn .bar1 {
	top: calc(50% - 2px);
	-moz-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
}
#header #menuArea .searchCloseBtn .bar2 {
	bottom: calc(50% - 2px);
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
}

/* ------------------------------------------------------------------------
	contents
------------------------------------------------------------------------ */
/*　下層ページ
-------------------------------- */
/* a:link */
.contents ul li a:link,
.contents ul li a:visited,
.contents ul li a:hover,
.contents ul li a:active {
	color: #555;
}
/* .bread */
.bread {
	border-bottom: 1px solid #e5e5e5;
	padding: 10px 0 8px;
}
.bread ul {
	width: 100%;
	max-width: 1400px;
	margin: 0 auto;
	padding: 0 30px;
	overflow: hidden;
}
.bread ul li {
	float: left;
	font-size: 12px;
	line-height: 2;
	letter-spacing: 1px;
	margin-right: 5px;
}
.bread ul li a {
	color: #555;
	text-decoration: none;
	border-bottom: 1px solid #aaa;
}
.bread ul li a:hover {
	border-bottom: none;
}
.mainTitle {
	height: 160px;
}
.mainTitle h2 {
	width: 100%;
	max-width: 1400px;
	color: #555;
	font-weight: 500;
	line-height: 1.1;
	text-align: left;
	margin: 0 auto;
	padding: 60px;
}
.mainTitle {
	height: inherit;
}
.mainTitle .box {
	width: 100%;
	max-width: 1400px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
}
.mainTitle .box h2 {
	float: left;
	width: 32%;
	position: absolute;
	top: 50%;
	margin-top: -20px;
	padding: 0;
	text-align: center;
}
.mainTitle .box .visual {
	float: right;
	width: 68%;
}
.mainTitle .box .visual img {
	max-width: 100%;
	height: auto;
}
/* .contents .inner */
#products .contents .inner {
	width: 100%;
	max-width: 1400px;
	margin: 0 auto;
	padding: 0 60px;
}
.contents .inner {
	width: 90%;
	max-width: 990px;
	margin: 0 auto;
	padding: 0;
}
/* .pageNav */
.contents .pageNav {
	border-top: 3px solid #e5e5e5;
	border-bottom: 3px solid #e5e5e5;
	padding: 27px 0;
	margin-bottom: 60px;
	position: relative;
}
.contents .pageNav .pageNavInner {
	width: 100%;
	max-width: 1400px;
	margin: 0 auto;
}
.contents .pageNav ul {
	width: 80%;
	max-width: 990px;
	margin: 0 auto;
	padding: 0 1%;
	text-align: center;
}
.contents .pageNav ul li {
	display: inline-block;
	text-align: left;
	margin: 0 3.5%;
	position: relative;
}
.contents .pageNav ul li .hoverBlueTop {
	padding-left: 16px;
}
.contents .pageNav ul li .hoverBlueTop .arrow {
	border-width: 5px;
	border-top: 8px solid #555;
	position: absolute;
	top: 8px;
	left: 0;
}
.contents .pageNav ul li .hoverBlueLeft .arrow {
	border-left: 8px solid #555;
}
.contents .pageNav ul li .now {
	color: #006ebc;
}
.contents .pageNav ul li .now .arrow {
	top: 3px;
	border-left-color: #006ebc;
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
	-webkit-transform-origin: 15% 50%;
	transform-origin: 15% 50%;
}
.contents .pageNav li.slash {
	padding: 0;
	margin: 0;
	width: initial;
}
.contents h3 {
	color: #006ebc;
	font-size: 26px;
	font-weight: bold;
	line-height: 1.2;
	letter-spacing: 1px;
	border-bottom: 1px solid #e5e5e5;
	margin-bottom: 30px;
	padding-bottom: 8px;
}

/*　下層ページ ここまで
-------------------------------- */

/* ------------------------------------------------------------------------
	footer
------------------------------------------------------------------------ */
#footer {
	/*border-top: 1px solid #e5e5e5;*/
	width: 100%;
	line-height: 1.2em;
	overflow: hidden;
	position: relative;
}
#footer .inner {
	/*20210112 width: 100%;*/
	width: 95%;
	max-width: 990px;
	margin: 0 auto;
	padding: 30px;
	position: relative;
}
#footer .inner ul {
	overflow: hidden;
	padding: 0;
	letter-spacing: 1px;
}
#footer .inner ul li {
	float: left;
	padding: 8px 0;
}
#footer .inner ul li a {
	color: #555;
}
#footer .inner ul li .arrow {
	border-left-color: #555;
	border-left-style: solid;
}
/* row1 */
#footer .row1 {
	padding: 10px 0 20px;
	overflow: hidden;
	border-bottom: 1px solid #e5e5e5;
}
#footer .row1 ul li {
	float: left;
	box-sizing: border-box;
	padding-right: 5%;
}
/*#footer .row1 ul li:nth-child(3) {
	border-left: 1px solid #e5e5e5;
	padding-left: 5%;
}*/
#footer .row1 ul li:last-child {
	padding-right: 0;
}
/* row2 */
#footer .row2 {
	padding: 20px 0 10px;
	font-size: 12px;
}
#footer .row2 ul li {
	margin-right: 4.5%;
}
/* copyAria */
#footer .copyArea {
	background: #006ebc;
	color: #fff;
	text-align: center;
}
#footer .copyArea small {
	font-size: 12px;
	letter-spacing: 1px;
}
#footer .copyArea .copyBox {
	width: 150px;
	overflow: hidden;
	position: absolute;
	top: 50%;
	right: 0;
	margin-top: -15px;
}
#footer .copyArea .copyBox img {
	float: left;
	width: 30px;
	margin-right: 10px;
}
#footer .copyArea .copyBox p {
	text-align: left;
	font-size: 10px;
	line-height: 1.5;
}
/*@media only screen and (max-width: 1200px) {
	#header .hallBnr a { right: 1.5%;	}
	#header #nav {
		width: 100%;
		margin: 0 0 10px 0;
	}
}*/
@media only screen and (max-width: 1000px) {
	#header h1 {
		/*position: static;
		float: left;
		margin-top: 25px;
		margin: 25px 0 10px 0;*/
	}
	/*#header .headerInner {
		width: 100%;
	}*/
	#header .headerInner .inner {
		margin: 0 auto;
		max-width: 990px;
		overflow: hidden;
		/*width: 98%;*/
	}
	#footer .row1 {
		font-size: 12px;
	}
	#footer .row1 ul li {
		padding-right: 3.3%;
	}

	/*　下層ページ
    -------------------------------- */
	.bread ul,
	.mainTitle h2,
	.contents .inner,
	#products .contents .inner {
		width: 90%;
		padding-left: 0;
		padding-right: 0;
	}
	.contents .pageNav ul {
		margin: 0 auto;
		width: 98%;
		padding: 0;
	}
	#products .pageNav .pageNavInner {
		width: 100%;
		padding-left: 0;
		padding-right: 0;
	}
	#products .pageNav ul {
		width: 95%;
	}
	.mainTitle .box h2 {
		font-size: 30px;
		padding-left: 2.5%;
		margin-top: -16px;
	}
	.bread ul {
		margin: 0 auto;
		max-width: 990px;
		overflow: hidden;
		width: 98%;
		padding: 0;
	}
	/*　下層ページ ここまで
    -------------------------------- */
}

@media only screen and (max-width: 1001px) {
	#header #nav {
		width: 100%;
		/*left: auto;
		right: 0;
		margin-left: 0;*/
		margin: 0 0 10px 0;
	}
	#header #nav ul li:first-child,
	#header #nav ul li:nth-child(2) {
		cursor: default;
	}
	#header #nav ul li:last-child p { border-right: none; }
	#header #nav ul li:first-child:hover .arrow,
	#header #nav ul li:first-child.act .arrow,
	#header #nav ul li:nth-child(2):hover .arrow,
	#header #nav ul li:nth-child(2).act .arrow {
		display: none;
	}
	#header #nav ul li span.icon { width: 24px; }
	#header .hallBnr { display: none; }
}

@media only screen and (max-width: 850px) {
	.br850 {
		display: block;
	}
}


@media only screen and (max-width: 750px) {
	#wrap {
		min-width: 100%;
	}
	.clm {
		margin: 40px auto 0;
		/*padding: 0 5%;*/
		max-width: 100%;
	}
	h1 img {
		width: 100%;
	}
	h2 {
		font-size: calc((38% + 2.4vw) *1.67) !important;
		padding: 0 0 5px;
		text-align: center;
		background-color: #fff;
		overflow: hidden;
	}
	.contents h3 {
		font-size: calc((38% + 2.4vw) *1.16);
		font-weight: 700;
	}
	.showPC {
		display: none !important;
	}
	.showSP {
		display: block !important;
	}
	.brSP {
		display: block;
	}
	.br850 {
		display: none;
	}
	.pageTop {
		margin: 3.5% 0 6.3%;
	}

	/* ------------------------------------------------------------------------
	header
	------------------------------------------------------------------------ */
	#header {
		position: relative;
		z-index: 100;
	}
	#header .headerInner{
		height: auto;
		padding-bottom: 0;
		max-width: 100%;
	}
	#header .headerInner .inner {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display:-ms-flexbox;
		display: -o-flex;
		display: flex;
		-ms-flex-pack:justify;
		-webkit-justify-content: space-between;
		justify-content: space-between;
		-webkit-align-items: center;
		align-items: center;
		padding: 14px 3.7%;
		position: relative;
		z-index: 4;
		width: 100%;
		margin: 0;
	}
	#header h1 {
		width: 50%;
		position: static;
		margin: 0;
		padding: 0;
	}
	#header h1 img {
		width: 34.6%;
		min-width: 100px;
		max-width: 140px;
	}

	#header #menuArea .menuCont,
	#header #nav,
	#header .hallBnr {
		display: none;
	}
	#header #menuArea {
		position: absolute;
		padding: 0;
		transition: all 0.5s cubic-bezier(0.1, 0.69, 0.62, 1);
		display: block;
		top: auto;
		z-index: 3;
		height: 0;
		overflow: hidden;
		margin-top: 0;
	}
	#header .menuBtn {
		display: block;
		background: #fff;
		border: none;
	}

	#header .menuBtn {
		position: relative;
		width: 34px;
		height: 30px;
		max-width: 34px;
		max-height: 30px;
	}
	#header .menuBtn .bar1,
	#header .menuBtn .bar2,
	#header .menuBtn .bar3 {
		position: absolute;
		display: block;
		width: 100%;
		height: 4px;
		background: #006ebc;
		border-radius: 2px;
		transition: all 0.35s cubic-bezier(0.1, 0.69, 0.62, 1);
	}
	#header .menuBtn {
		transition: all 0.35s cubic-bezier(0.1, 0.69, 0.62, 1);
	}
	#header .menuBtn .bar1 { top: 0; }
	#header .menuBtn .bar2 { top: calc(50% - 2px); }
	#header .menuBtn .bar3 { bottom: 0; }
	#header .menuBtn.open {
		-moz-transform: rotate(180deg);
		-webkit-transform: rotate(180deg);
		-o-transform: rotate(180deg);
		-ms-transform: rotate(180deg);
	}
	#header .menuBtn.open .bar1 {
		top: calc(50% - 2px);
		-moz-transform: rotate(-45deg);
		-webkit-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
	}
	#header .menuBtn.open .bar2 {
		opacity: 0;
	}
	#header .menuBtn.open .bar3 {
		bottom: calc(50% - 2px);
		-moz-transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
	}

	#header #menuArea #navSP {
		display: block;
		background: #fff;
		position: absolute;
		width: 100vw;
		border-top: 1px solid #e5e5e5;
		transition: all 0.5s cubic-bezier(0.1, 0.69, 0.62, 1);
		top: 0;
		opacity: 0;
		z-index: 1;
	}
	#header #menuArea #navSP li a {
		display: block;
		width: 90%;
		margin: 0 auto;
		padding: 3.5% 0;
		border-bottom: 1px solid #e5e5e5;
		font-size: 15px;
		color: #555;
		font-weight: 500;
	}
	#header #menuArea #navSP li:nth-of-type(9) a {
		background: url(../img/blank_ico.gif) no-repeat 15em center;
		background-size: 13.5px 11.5px;
	}
	#header #menuArea #navSP li:nth-of-type(12) a {
		background: url(../img/blank_ico.gif) no-repeat 10.5em center;
		background-size: 13.5px 11.5px;
	}
	/*#header #menuArea #navSP li:nth-of-type(8) a, #header #menuArea #navSP li:nth-of-type(12) a {
		background: url(../img/blank_ico.gif) no-repeat 10.5em center;
		background-size: 13.5px 11.5px;
	}*/

	#header #menuArea #navSP li a .arrow{
		border: 4px dashed transparent;
		border-left: 7px solid #006ebc;
		margin-right: 5px;
	}
	#header #menuArea .close {
		position: relative;
		padding: 1.4em 0 1.4em 14px;
		background: #006ebc;
		color: #fff;
		font-size: 13px;
		text-align: center;
	}
	#header #menuArea .close span.closeIco {
		position: absolute;
		left: calc(50% - 2.7em);
		top: 1.45em;
		display: block;
		width: 14.5px;
		height: 14.5px;
		background: url(../img/menu_close_ico_sp.png) no-repeat center;
		background-size: 14.5px;
	}

	/* ------------------------------------------------------------------------
		footer
	------------------------------------------------------------------------ */
	#footer {
		border-top: none;
	}
	#footer .sitemap {
		display: none;
	}
	/* copyAria */
	#footer .copyArea .inner {
		padding: 20px 0 23px;
	}
	#footer .copyArea small {
		font-size: 10px;
	}
	#footer .copyArea .copyBox {
		width: 230px;
		overflow: hidden;
		position: static;
		margin: 0 auto 16px;
	}
	#footer .copyArea .copyBox img {
		width: 25px;
		height: auto;
		margin-right: 10px;
	}
	#footer .copyArea .copyBox p {
		padding-top: 5px;
	}
	#footer .copyArea .copyBox p br {
		display: none;
	}
	/* ------------------------------------------------------------------------
	/*　下層ページ
	------------------------------------------------------------------------ */
	.bread ul,
	.mainTitle h2,
	.contents .inner,
	#products .contents .inner {
		width: 100%;
		padding-left: 3.7%;
		padding-right: 3.7%;
	}
	.mainTitle {
		height: inherit;
	}
	.mainTitle h2 {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.mainTitle .box h2 {
		width: 100%;
		float: none;
		position: static;
		margin: 0 !important;
		padding: 25px 3.7%;
		text-align: left;
	}
	.mainTitle .box .visual {
		width: 100%;
		float: none;
	}
	.bread ul {
		padding: 0 3.7%;
		position: relative;
		z-index: 4;
		width: 100%;
		margin: 0;
	}
	.contents .pageNav {
		border-top: 1px solid #e5e5e5;
		border-bottom: 1px solid #e5e5e5;
		margin-bottom: 30px;
		padding: 25px 0;
	}
	.contents .pageNav li.slash {
		display: none;
	}
}
@media only screen and (max-width: 320px) {
	.br320 {
		display: block;
	}
}
@media only screen and (max-width: 375px) {
	.br375 {
		display: block;
	}
}
@media only screen and (min-width: 751px) {
	.menuBnr,
	.hover07:hover,
	.menuBnr:hover,
	#products .listBox a:hover dl,
	.pickup a:hover,
	.introduction__Box a:hover {
		opacity: 0.7;
	}
	#nav li span,
	.hover07,
	.menuBnr,
	.menuLink,
	.hoverBlueLeft,
	.hoverBlueLeft .arrow,
	.hoverBlue .arrow,
	.csr .btn,
	.character .btn,
	.bread ul,
	.mainTitle h2,
	.contents .inner,
	#products .pageNav ul,
	#products .listBox a dl,
	#products .listBox a:hover dl,
	.sanyoBanner a,
	.pickup li a,
	.introduction a,
	#nav ul li,
	.inform a
	{
		transition: all 0.5s cubic-bezier(0.07, 0.58, 0.56, 0.96);
	}
	#line .fan a.link,
	#line .fan a.link .arrow,
	#csr .contents a.link,
	#csr .contents a.link .arrow,
	#header #menuArea .menuCont .machineLink a,
	#header #menuArea .menuCont .machineLink a .arrow {
		transition: all 0.22s cubic-bezier(0.22, 0.54, 0.54, 0.97);
	}
	.hoverBlueLeft:hover, .inform a:hover {
		color: #006ebc !important;
	}
	.dragSlide img,
	.dragSlide .txt {
		transition: all 0.3s cubic-bezier(0.19, 0.45, 0.55, 1);
	}
	.dragSlide:hover img,
	.dragSlide:hover .txt {
		opacity: 0.6;
	}
	.hoverBlueLeft:hover .arrow {
		border: 5px dashed transparent !important;
		border-left: 8px solid #006ebc !important;
	}
	.sanyoBanner .btn:hover {
		background: rgba(255,255,255,0.4);
	}
	.hoverBlueTop:hover {
		color: #006ebc !important;
	}
	.hoverBlueTop:hover .arrow {
		border-top: 8px solid #006ebc !important;
	}
	#line .fan a.link:hover,
	#csr .contents a.link:hover {
		background: #006ebc;
		color: #fff;
	}
	#line .fan a.link:hover .arrow,
	#csr .contents a.link:hover .arrow {
		border-left: 8px solid #fff;
	}

}

@media only screen and (min-width: 1280px) {
	.pageTop {
		margin: 30px 0 20px;
	}
}

@media only screen and (min-width: 1600px) {
	.br1600 {
		display: block;
		line-height: 0;
	}
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	.bread ul,
	.mainTitle h2,
	.contents .inner {
		transition: all 0s linear; /* IE10,11 */
	}
}
@media only screen and (min-width: 1825px) {
	#header #nav ul li span.text{font-size: 17px;}
	#header #nav ul li span.text {height: 48px;}
	#header #nav ul li.nav__list--sanyomart span.text {height: 46px;}
	#header #nav ul li.nav__list--hall span.text {height: 46px;}
}

/* ------------------------------------------------------------------------
    information
------------------------------------------------------------------------ */
.inform .inform__dataBox {
	float: left;
	width: 27%;
}
.inform {
	/*max-width: 990px;
	min-height: 500px;*/
}
.inform ul {
	/*padding: 5px 0 35px 0;*/
}
.inform li a {
	color: #555;
	/*border-bottom: 1px dotted #dcdcdc;*/
	display: block;
}
.inform li {
	border-bottom: 1px dotted #dcdcdc;
	clear: both;
	/*height: 3vw;*/
}
.inform__icon__sp {
	float: left;
}

.inform li dl {
	width: 100%;
	overflow: hidden;

	display: flex;
	justify-content: center;
	align-items: center;
}

.inform .inform__data {
	float: left;
	width: 40%;
	padding-top: 5px;
	font-size: 14px;
}
.inform .inform__tag {
	float: right;
	width: 54%;
	padding-right: 6%;
}
.inform .inform__tag img, .inform__icon img {
	width: 100%;
}
.inform .inform__icon__sp {
}

.inform .inform__textBox {
	float: right;
	width: 75%;
}
.inform .inform__text {
	width: 100%;
	font-size: 13px;
	padding: 14px 0;
}

@media only screen and (max-width: 1300px) {
	.inform .inform__data {
		/*padding-top: 1vw;
		font-size: 1vw;*/
	}
	.inform .inform__text {
		/*font-size: 1vw;
		padding: 0.5vw 0;*/
	}
	.inform .inform__textBox {
		width: 83%;
		padding-left: 2%;
	}
}

@media only screen and (max-width: 750px) {
	.mainArea__mainclm__top .inform {
		/*max-width: 100%;*/
		width: 100%;
	}
	.inform ul {
		padding: 5px 0 15px 0;
	}
	.mainArea__mainclm__top .inform li {
		padding: 2%;
		overflow: hidden;
		height: auto;
	}
	.mainArea__mainclm__top .inform li > div {
		/*border-bottom: 2px solid #dcdcdc;*/
		padding: 9px 0;
		overflow: hidden;
	}
	.mainArea__mainclm__top .inform li dl {
		width: 84%;
		display: block;
		overflow: hidden;
	}
	.inform .inform__icon__sp {
		width: 15%;
	}
	.inform .inform__icon__sp img {
		width: 100%;
	}
	.inform .inform__textBox {
		padding-left: 5%;
		float: left;
		width: 100%;
	}
	.inform .inform__text {
		padding: 0;
	}
	.inform .inform__dataBox {
		padding-left: 5%;
		width: 100%;
	}
	.inform .inform__data {
		width: auto;
		line-height: 1.5;
		padding-right: 2vw;
		padding-top: 0;
	}
	.inform .inform__tag {
		width: 22vw;
		float: left;
	}

}


@media screen and (min-width:751px) {
	.disp-pc {
		display: none !important;
	}
}
@media screen and (max-width:750px) {
	.disp-sp{
		display: none !important;
	}
}
